cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
15
Views
0
Helpful
0
Replies
Highlighted

Hmac-sha-1 only support version15.2.1-SY7 for C6880-X

Hi,

I am in need to used hmac-sha256, sadly my current version for the c6880x is 15.2.1-SY7 but when i tried to configured, there is no option for sha-mac-256. the only option is sha-mac-1.
Can anyone help me if i have to upgrade c6880x into suggested version to 15.5.1-SY5. Can this version support the hmac-sha-256. Or any version can you recommend to support the hmac-sha-256

Details: C6880-X

Current version: 15.2.1-SY7Cisco ONE Discussions

0 REPLIES 0
CreatePlease to create content
Content for Community-Ad